using System;

internal sealed class Delegate607 : MulticastDelegate
{
	public extern void Invoke(object object_0, bool bool_0);

	public static void smethod_0(object object_0, bool bool_0, Delegate607 delegate607_1)
	{
		delegate607_1(object_0, bool_0);
	}

	public extern Delegate607(object object_0, IntPtr intptr_0);

	static Delegate607()
	{
		Class10.smethod_13(typeof(Delegate607).TypeHandle);
	}

	internal static Delegate607 delegate607_0;
}
